Package net.snowflake.client.internal.core.minicore

## Class MinicoreLoader

- java.lang.Object
- - net.snowflake.client.internal.core.minicore.MinicoreLoader

    @SnowflakeJdbcInternalApi
    public class MinicoreLoader
    extends Object

### Constructor Summary

Constructors
`MinicoreLoader()`

### Method Summary

All Methods Instance Methods Concrete Methods
`MinicoreLoadResult` `loadLibrary()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MinicoreLoader

    public MinicoreLoader()

### Method Detail

#### loadLibrary

    public MinicoreLoadResult loadLibrary()